--- cyrus-sasl2.orig/saslauthd/saslauthd.8
+++ cyrus-sasl2/saslauthd/saslauthd.8
@@ -158,8 +158,8 @@ AUTHENTICATION
                 Authenticate against an ldap server.  The ldap configuration
                 parameters are read from /usr/local/etc/saslauthd.conf.  The
                 location of this file can be changed with the -O parameter.
-                See the LDAP_SASLAUTHD file included with the distribution for
-                the list of available parameters.
+                See the LDAP_SASLAUTHD file included in the cyrus-sasl2-doc
+                package for the list of available parameters.
 
      sia        (Digital UNIX)
 
--- cyrus-sasl2.orig/saslauthd/saslauthd.mdoc
+++ cyrus-sasl2/saslauthd/saslauthd.mdoc
@@ -222,8 +222,8 @@ instead.
 .Pp
 Authenticate against an ldap server.  The ldap configuration parameters are
 read from /etc/saslauthd.conf.  The location of this file can be
-changed with the -O parameter. See the LDAP_SASLAUTHD file included with the
-distribution for the list of available parameters.
+changed with the -O parameter. See the LDAP_SASLAUTHD file included in the
+cyrus-sasl2-doc package for the list of available parameters.
 .It Li sia
 .Em (Digital UNIX)
 .Pp
